export const resource = {
    title: {
        subTitle: 'Upload documents, select skill, review results',
        mainTitle: 'Upload documents, select skill, review and download results',
        or: 'or',
        availableFormats: 'Available formats: PDF, Microsoft Word, GIF, JBIG2, JPEG, JPEG 2000, PNG, TIFF, Windows Bitmap, HTML, TXT, RTF, ODT, DCX, PCX',
        class: 'Class',
        noSkills: 'No skills',
        skillsIsLoading: 'Skills is loading...',
        dropDocToUpload: 'Drag documents to upload',
        loginLabel: 'Login',
        passwordLabel: 'Password',
        loginTitle: 'Sign in with Vantage',
        uploadFromMobile: 'Upload from Mobile Device',
        captureUsingQRCode: 'Capture with mobile device using QR code',
        mobileCapture: 'Capture or upload documents',
        mobileUpload: 'Mobile Upload',
        scanQRCode: 'Scan QR code to upload  documents with your  mobile device',
        sessionExpired: 'Session Expired',
        pleaseSignIn: 'Please sign in again to continue',
        deleteTransaction: 'Delete Transaction',
        deleteAllTransaction: 'Delete All Transaction',
        deleteTransactionSub: 'Transaction will be deleted permanently.\n' +
            'You won’t be able to restore it.',
        deleteAllTransactionSub: 'All Transactions will be deleted permanently.\n' +
            'You won’t be able to restore them.',
        searchSkill: 'Search Skill',
        startProcessingWarning: 'Selecting a skill auto-starts processing',
        documents: 'Documents: '

    },
    button: {
        uploadDoc: 'Upload document',
        addDoc: 'Add document',
        downloadJSON: 'JSON',
        downloadPDF: 'PDF',
        downloadResult: 'Download result',
        review: 'Review',
        scanDoc: 'Scan document',
        reviewResult: 'Review result',
        selectSkill: 'Select skill',
        deleteAll: 'Delete all',
        signIn: 'Sign In',
        mobileUpload: 'Mobile Upload',
        close: 'Close',
        listView: 'List View',
        cardView: 'Card View',
        logOut: 'Log Out',
        cancel: 'Cancel',
        delete: 'Delete',
    },
    table: {
        skill: 'Skill',
        fileName: 'Source Documents',
        status: 'Status',
        resultClass: 'Result class',
    },
    status: {
        uploading: 'Uploading...',
        mobileUpload: 'Waiting for mobile upload...',
        processing: 'Processing...',
        processed: 'Processed',
        review: 'Waiting for review',
        failed: 'File cannot be processed',
        none: 'Skill is not selected',
    },
    error: {
        unsupportedFileFormat: 'One or more files has unsupported format!',
        createTransactionFailed: 'Create transaction failed!',
        deleteTransactionFailed: 'Delete transaction failed!',
        downloadResultFileFailed: 'Download result file failed!',
        getTransactionFailed: 'Get transaction status failed!',
        getSkillsFailed: 'Get skills failed!',
        authError: 'Credentials error',
        otherError: 'Something went wrong',
    },
};
