import { combineReducers } from 'redux';
import { reducer as transactionsStore } from './Transaction/reducer';
import { reducer as skillsStore } from './Skill/reducer';
import { reducer as error } from './Error/reducer';
import { reducer as auth } from './Auth/reducer';
import { reducer as mobileCapture } from './Mobile/reducer';
import { reducer as common } from './Common/reducer';

export const appReducer = combineReducers({
    transactionsStore,
    skillsStore,
    error,
    auth,
    mobileCapture,
    common,
});

export type AppState = ReturnType<typeof appReducer>;
