import React from 'react';
import ReactDOM from 'react-dom';
import { Provider } from 'react-redux';

import AppRouterContainer from './routes/AppRouter/AppRouterContainer';
import store from './ducks/store';
import './styles/index.scss';

ReactDOM.render(
    <Provider store={store}>
        <AppRouterContainer />
    </Provider>,
    document.getElementById('root'),
);
