import {ResultFile} from "@api/types";

export function convertTypeName(file: ResultFile, skillName: string) {
   const isJSON = file.fileName.toUpperCase().includes("JSON");

   if(isJSON) {
       switch (file.type) {
           case "Json": {
               return `${skillName}.JSON`
           }
           case "SimplifiedJson": {
               return `${skillName}_simplified.JSON`
           }
           case "TextJson": {
               return `${skillName}_text.JSON`
           }
       }
   }

    return file.type.toUpperCase();
}
