/**
 * Utility to generate files for unit tests
 *
 * @param name - Name of test file
 * @param size - Size of test file
 * @param type - Mime type for test file
 */
export default function ({ name = 'file.txt', size = 1024, type = 'plain/txt' }) {
    const blob = new Blob(['a'.repeat(size)], { type });

    return new File([blob], name, { type });
}
