import {join} from 'path';

import HtmlWebpackPlugin from 'html-webpack-plugin';

import {rootDir} from '../utils/env';

const config = {
    filename: 'index.html',
    inject: true,
    favicon: join(rootDir, './public/favicon.ico'),
    manifest: join(rootDir, './public/manifest.json'),
    template: join(rootDir, './public/index.html'),
};

export const htmlWebpackPlugin = new HtmlWebpackPlugin(config);
