import { GetActionsType } from '../../types';
import { Type } from '../actionTypes';

const CommonActions = {
    setCardView: () => ({
        type: Type.SET_CARD_VIEW,
    }),
    setListView: () => ({
        type: Type.SET_LIST_VIEW,
    }),
    flipView: () => ({
        type: Type.FLIP_VIEW,
    }),
};

export const { setCardView, setListView, flipView} = CommonActions;

export type CommonActionTypes = GetActionsType<typeof CommonActions>;
