import { GetActionsType } from '../../types';
import { Type } from '../actionTypes';

const ErrorActions = {
    errorShow: (payload: { errorText: string }) => ({
        type: Type.ERROR_SHOW,
        payload,
    }),

    errorHide: () => ({
        type: Type.ERROR_HIDE,
    }),
};

export const { errorShow, errorHide } = ErrorActions;

export type ErrorActionTypes = GetActionsType<typeof ErrorActions>;
