import { delay, put } from 'redux-saga/effects';
import { errorHide, errorShow } from '../actions/ErrorActions';

const ERROR_DELAY = 3000;

export default function* handleErrorSaga(action: { payload: { errorText: string }; type: string }) {
    yield put(errorShow(action.payload));
    yield delay(ERROR_DELAY);
    yield put(errorHide());
}
