import React from 'react';
import styles from './MainViewComponent.module.scss';
import DocumentsIcon from '@assets/icons/ic_documents.svg';
import { resource } from '@assets/text/resources';

/**
 *  Component to render a Main Page for card view
 */
function MainViewComponent( ) {
    return (
        <div className={styles.page}>
            <DocumentsIcon className={styles.documentsIcon} />
            <div className={styles.title}>
                {resource.title.mainTitle}
            </div>
            <div className={styles.formatsTitle}>{resource.title.availableFormats}</div>
        </div>
    );
}

export default MainViewComponent;
