// Convert file to base64 string
export const fileToBase64 = async (file: File): Promise<string> => {
    return new Promise((resolve) => {
        const reader = new FileReader();
        // Read file content on file loaded event
        reader.onloadend = function () {
            resolve((reader.result?.toString() || '').split(',')[1]);
        };

        // Convert data to base64
        reader.readAsDataURL(file);
    });
};
